CVE-2014-9813

Priority
Description
ImageMagick allows remote attackers to cause a denial of service
(application crash) via a crafted viff file.
Notes
 mdeslaur> This is 0015-Fix-a-SEGV-with-corrupted-viff-image.patch
Package
Upstream:released (8:6.8.9.9-4)
Ubuntu 14.04 LTS (Trusty Tahr):released (8:6.7.7.10-6ubuntu3.2)
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (8:6.8.9.9-7ubuntu5)
More Information

Updated: 2018-10-31 21:17:51 UTC (commit cfa7cf69d76449ccff972ac22f40976a08d908c2)